@charset "utf-8";

h3 {
	border:none;
	}

.mB0{
	margin-bottom:0;
}
.pdB{
	padding-bottom:0;
}


/*genba*/
#mapShinkisei_tekigouPlant {
	position:relative;
	width:100%;
	height:710px;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/shinkisei_tekigou/images/bg_map_genba.gif) no-repeat 10px 50px;
	}
#mapShinkisei_tekigouPlant ul {
	list-style:none;
	}
/*btn_positions*/
#mapShinkisei_tekigouPlant li {
	position:absolute;
	}
#mapShinkisei_tekigouPlant .btn01 {
	top:43px;
	left:360px;
	}
#mapShinkisei_tekigouPlant .btn02 {
	top:60px;
	left:0px;
	}
#mapShinkisei_tekigouPlant .btn03 {
	top:99px;
	left:210px;
	}
#mapShinkisei_tekigouPlant .btn04 {
	top:135px;
	left:420px;
	}
#mapShinkisei_tekigouPlant .btn05 {
	top:266px;
	left:30px;
	}
#mapShinkisei_tekigouPlant .btn06 {
	top:411px;
	left:566px;
	}
#mapShinkisei_tekigouPlant .btn07 {
	top:449px;
	left:0px;
	}
#mapShinkisei_tekigouPlant .btn08 {
	top:511px;
	left:486px;
	}
#mapShinkisei_tekigouPlant .btn09 {
	top:580px;
	left:470px;
	}
#mapShinkisei_tekigouPlant .btn10 {
	top:594px;
	left:0px;
	}
#mapShinkisei_tekigouPlant .btn11 {
	top:639px;
	left:420px;
	}
#mapShinkisei_tekigouPlant .btn12 {
	top:73px;
	left:555px;
	}
#mapShinkisei_tekigouPlant .btn13 {
	top:580px;
	left:265px;
	}
#mapShinkisei_tekigouPlant .btn14 {
	top:181px;
	left:153px;
	}
#mapShinkisei_tekigouPlant .btn15 {
	top:125px;
	left:15px;
	}

#mapShinkisei_tekigouPlantB {
	position:relative;
	width:100%;
	height:957px;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/shinkisei_tekigou/images/shinkisei_tekigou_main2.jpg) no-repeat;
	}
#mapShinkisei_tekigouPlantB ul {
	list-style:none;
	}
/*btn_positions*/
#mapShinkisei_tekigouPlantB li {
	position:absolute;
	}
#mapShinkisei_tekigouPlantB .btnb1 {
	top:81px;
	left:16px;
	}	

/*modal*/
#modalWrap {
	width:810px;/*
	padding:8px 11px;
	border:2px solid #535353;*/
	text-align:left;/*
	margin:8px 0 0 7px;*/
	}

#modalWrap h4{
	font-size:140%;
}

/*-------------------------------- h4_offLink_1co -----*/
#modalWrap .h4_offLink_1co {
	background:url("/energy_supply/energy/nuclear_power/anzenkakuho/shinkisei_tekigou/images/modal/modal_h4_bg_btm_1co.gif") no-repeat bottom center;
	padding-bottom:13px;
}
#modalWrap .h4_offLink_1co h2 {
	background:url("/energy_supply/energy/nuclear_power/anzenkakuho/shinkisei_tekigou/images/modal/modal_h4_bg_top_1co.gif") no-repeat top center;
	padding-top:12px;
}
#modalWrap .h4_offLink_1co h2 span.h4Con {
	background:url("/energy_supply/energy/nuclear_power/anzenkakuho/shinkisei_tekigou/images/modal/modal_h4_bg_1co.gif") repeat-y left center;
	display:block;
	background-color:#FBFBFB;
	padding-left:20px;
	position:relative;
}

#modalWrap .modalBox01 {
	overflow:hidden;
	}
#modalWrap .modalBlock01 {
	margin-bottom:25px;
	overflow:hidden;
	}
#modalWrap .modalBlock01 img.border {
	border:1px solid #7c7c7c;
	}
#modalWrap h5 {
	margin-bottom:15px;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/shinkisei_tekigou/images/modal/icon_circle_h5.png) no-repeat 0 3px;
	}
#modalWrap p {
	margin-top:0!important;
	}
#modalWrap .cool01 {
	width:591px;
	margin:0 auto;
	}
#modalWrap .cool01 dd.first {
	float:left;
	width:236px;
	margin-right:80px;
	}
#modalWrap .left {
	float:left;
	width:350px;
	margin-right:20px;
	}
#modalWrap .left dt, 
#modalWrap .left dd, 
#modalWrap .right dt, 
#modalWrap .right dd {
	margin-left:10px;
	}
#modalWrap .right {
	float:right;
	width:435px;
	text-align:left;
	}
/*wordLink*/
#modalWrap .modalWords01 {
	width:741px;
	margin:0 auto;
	padding:15px 23px;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/shinkisei_tekigou/images/modal/bg_yougo.gif) no-repeat 0 0;
	}
#modalWrap .modalWords01 .titleWords {
	height:24px;
	padding:3px 0 0 35px;
	background:url(/energy_supply/energy/nuclear_power/anzenkakuho/shinkisei_tekigou/images/modal/icon_exclamation.gif) no-repeat 0 0;
	}
#modalWrap .modalWords01 .wordsLink ul {
	overflow: hidden;
	zoom: 1;
}
#modalWrap .modalWords01 .wordsLink li {
	float: left;
	width: 230px;
	margin: 1px 0;
	padding: 2px 0 1px 0 ;
	list-style:none;
}
#modalWrap .modalWords01 .wordsLink ul li a {
	display: block;
	margin: 0 0 0 5px;
	padding-right: 7px;
	padding-left: 20px;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/images/bg_arr.png) no-repeat 2px 5px;
	font-size: 93%;
	color: #333;
}
#modalWrap .modalWords01 .wordsLink li a:hover,
#modalWrap .modalWords01 .wordsLink li a.current {
	text-decoration: none;
	background-color: #06a177;
	color: #fff;
}

#modalWrap .power01 {
	width:697px;
	margin:0 auto;
	}
#modalWrap .task01 dt {
	display:block;
	float:left;
	width:510px;
	margin-right:20px;
	}
#modalWrap .task01 dd {
	float:left;
	width:245px;
	}
#modalWrap .modalBlock01 .comment {
	width:100%;
	text-align:right;
	}
#modalWrap .modalBlock01 .tero01 {
	float:left;
	width:368px;
	}
#modalWrap .modalBlock01 .tsunami01 dt {
	float:left;
	width:600px;
	margin:0 20px 0 10px;
	}

#modalWrap .modalBlock01 .tsunami01 dt {
	width:490px;
	}
#modalWrap .modalBlock01 .route01 dd,
#modalWrap .modalBlock01 .tsunami01 dd {
	float:right;
	}

#modalWrap .modalBlock01 .defuse01 dt {
	float:left;
	width:400px;
	margin:0 20px 0 10px;
	}
#modalWrap .modalBlock01 .defuse01 dd img,
#modalWrap .modalBlock01 .fire01 dd img {
	vertical-align:top;
	}
#modalWrap .modalBlock01 .defuse02 dd {
	width:747px;
	margin:0 auto;
	}
#modalWrap .modalBlock01 .twister02 dt {
	float:left;
	width:465px;
	margin:0 20px 0 10px;
	}
#modalWrap .modalBlock01 .tsunami02 p img {
	float:left;
	margin:0 2px 0 0;
	}
#modalWrap .modalBlock01 .tsunami03 dd img{
	float:left;
	}

/*------------------------------------------*/

.justify-flex {
    display: flex;
    justify-content: space-between;
}
.tableType1 caption {
    background: #638c0b none repeat scroll 0 0;
    color: #ffffff;
    font-size: 107%;
    letter-spacing: 0.1em;
}
.tableType1 td, .tableType1 th {
    background: #cce198 none repeat scroll 0 0;
    border-top: 5px solid #ffffff;
    padding: 2px 13px;
}
.tableType1 {
    border-collapse: collapse;
    font-size: 94%;
    font-weight: bold;
    width: 32%;
}

.tableType1 td {
    border-right: medium none;
    text-align: left;
}
.tableType1 th {
    border-right: 5px solid #ffffff;
}

.tableType2 th {
    background: #638c0b none repeat scroll 0 0;
    color: #ffffff;
    font-size: 107%;
	letter-spacing: 0.1em;
	text-align: center;
    border-right: 5px solid #ffffff;
}
.tableType2 td {
    background: #cce198 none repeat scroll 0 0;
    border-top: 5px solid #ffffff;
    padding: 2px 13px;
}
.tableType2 {
    border-collapse: collapse;
    font-size: 94%;
    font-weight: bold;
    width: 90%;
}
.tableType2 td {
    border-right: 5px solid #ffffff;
    text-align: left;
	font-weight: normal;
}

.col3flex {
    display: flex;
    justify-content: space-between;
    width: 77%;
}
.twister02 dd p{
	text-align: right;
	margin-left: 1em;
	text-indent: -1em;
}
.indent1{
	margin-left: 1em;
	text-indent: -1em;
}

@media screen and (max-width:768px){
	#modalWrap {
		width:auto;
		text-align:left;
		}
		.tsunami03{
			margin-left:0px!important;
		}
	
		.defuse01 .modalBlock01 .center div{
			margin:0 auto!important;
		}
		.twister02 dt{
			margin-left:0px!important;
		}
		.twister02 dd p{
			text-align: left;
			margin-left: 1em;
			text-indent: -1em;
		}
		#modalWrap .modalBlock01 .twister02 dt {
			width:auto!important;
		}
		#modalWrap .right {
		    float: none;
			width: auto;
		}
		#modalWrap .right img ,#modalWrap .left  img{
		    width: 100%;
    		height: 100%;
		}
		#modalWrap .left {
		    float: none;
			width: auto;
		}
		.bgOof{
			padding:0px;
		}
		#modalWrap .center img {
    		height: 100%;

		}
		#modalWrap .tsunami02 .center img {
    		height: 100%;
			width: 100%;
		}

		#modalWrap .modalBlock01 .tsunami03 dd img{
			float: none;
			width: 100%;
			height: 100%;
			}
			.col3flex {
				display: flex;
				width: 100%;
				flex-direction: column;
			}
			.tableType1, #modalWrap .power01 {
				width: 100%;
			}
			.defuse02 dd img, .first img, .twister01 dd img, .twister02 dd img, .power01 img,.cool01 dt img, .fire01 dd img, .mL10 img{
				width: 100%;
				height: 100%;
			}
			#modalWrap .modalWords01 {
				width: auto;
			}
			#modalWrap .modalBlock01 .defuse02 dd {
				width:100%;
				margin:0 auto;
				}
			#modalWrap .modalBlock01 .tero01 ,#modalWrap .cool01{
				width: 100%;
				}
				#modalWrap .modalWords01 {
					background: none;
				}
				#modalWrap .tsunami02 div .left img{
					width:auto;
				}
				#modalWrap .modalBlock01 .route01 dt{
					margin-left:0px!important;
				}
}